[EngineData]
MainRAMBankName=CAR_72_ENG_MB_EE.abk
AuxRAMBankName=CAR_72_ENG_MB_SPU.abk
CarID= 72
GinsuAccel=GIN_Corvette_C5_EXH.gin
UseDualGinsu= 1
GinsuDecelID= 44
AccelFromIdleID= 11
MaxRPM= 6494.500000
MinRPM= 1100.000000
AEMSVol= 32767
GinsuAccelVol= 32767
AccelDeltaRPMThreshold= 100.000000
AEMSMixLRPM= 0.300000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 1.000000
GinsuMixSRPM= 0.120000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
